json-c 0.14

- Main Page
- Related Pages
- Data Structures
- Files

- File List
- Globals

Variables
strerror_override_private.h File Reference

Do not use, json-c internal, may be changed or removed at any time. More...

## Variables

JSON_EXPORT int | _json_c_strerror_enable

## Detailed Description

Do not use, json-c internal, may be changed or removed at any time.

## Variable Documentation

JSON_EXPORT int _json_c_strerror_enable